/*
 Theme Name:   FSD  Child
 Template:     generatepress
 Version:      0.1
*/

.gp-icon.icon-pro-menu-bars svg, .gp-icon.icon-menu-bars svg{
	height: 3em;
    width: 3em;
	top: 0.5em;
}

.main-navigation button.menu-toggle {
    background-color: transparent !important;
}

.navigation-branding img, .site-logo.mobile-header-logo img {
  height: auto;
}
.header-image.is-logo-image {
  width: 69vw;
  max-width: 350px;
}
